Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516067 - mozilla-https-everywhere-2017.11.21 is available
Summary: mozilla-https-everywhere-2017.11.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-https-everywhere
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Russell Golden
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-22 00:17 UTC by Upstream Release Monitoring
Modified: 2018-01-23 21:45 UTC (History)
2 users (show)

Fixed In Version: mozilla-https-everywhere-2017.11.21-1.fc26 mozilla-https-everywhere-2017.11.21-1.fc27 mozilla-https-everywhere-2018.1.11-1.fc26 mozilla-https-everywhere-2018.1.11-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-23 21:18:10 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-22 00:17:40 UTC
Latest upstream release: 2017.11.21
Current version/release in rawhide: 2017.10.30-1.fc28
URL: https://www.eff.org/https-everywhere

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7915/

Comment 1 Fedora Update System 2017-11-22 18:23:13 UTC
mozilla-https-everywhere-2017.11.21-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a5b48f81c2

Comment 2 Fedora Update System 2017-11-22 18:23:20 UTC
mozilla-https-everywhere-2017.11.21-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f224c19180

Comment 3 Fedora Update System 2017-11-22 18:23:25 UTC
mozilla-https-everywhere-2017.11.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-99dbe87182

Comment 4 Fedora Update System 2017-11-22 18:23:30 UTC
mozilla-https-everywhere-2017.11.21-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7d698d6414

Comment 5 Fedora Update System 2017-11-25 00:35:23 UTC
mozilla-https-everywhere-2017.11.21-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f224c19180

Comment 6 Fedora Update System 2017-11-25 00:53:30 UTC
mozilla-https-everywhere-2017.11.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-99dbe87182

Comment 7 Fedora Update System 2017-11-25 05:22:58 UTC
mozilla-https-everywhere-2017.11.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a5b48f81c2

Comment 8 Fedora Update System 2017-11-28 16:25:18 UTC
mozilla-https-everywhere-2017.11.21-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-12-03 17:37:58 UTC
mozilla-https-everywhere-2017.11.21-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-01-01 20:37:30 UTC
mozilla-https-everywhere-2017.12.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f82196bc64

Comment 11 Fedora Update System 2018-01-01 20:37:35 UTC
mozilla-https-everywhere-2017.12.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-071aa90473

Comment 12 Fedora Update System 2018-01-02 19:02:57 UTC
mozilla-https-everywhere-2017.12.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-071aa90473

Comment 13 Fedora Update System 2018-01-02 19:07:03 UTC
mozilla-https-everywhere-2017.12.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f82196bc64

Comment 14 Fedora Update System 2018-01-13 19:33:12 UTC
mozilla-https-everywhere-2018.1.11-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-51a2018cf6

Comment 15 Fedora Update System 2018-01-13 19:33:27 UTC
mozilla-https-everywhere-2018.1.11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d6993e6ac1

Comment 16 Fedora Update System 2018-01-14 01:04:32 UTC
mozilla-https-everywhere-2018.1.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d6993e6ac1

Comment 17 Fedora Update System 2018-01-14 01:39:27 UTC
mozilla-https-everywhere-2018.1.11-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-51a2018cf6

Comment 18 Fedora Update System 2018-01-23 21:18:10 UTC
mozilla-https-everywhere-2018.1.11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2018-01-23 21:45:14 UTC
mozilla-https-everywhere-2018.1.11-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.